image=bilde
through=til
of=av
imageActivities=Bilder
upOneLevel=Opp ett niv&aring;
showSlideshow=Vis slideshow
nextPage=Neste side
previousPage=Forrige side
information=EXIF-informasjon for bildet
backToIndexPage=Tilbake til bildemappe
stopSlideshow=Stopp slideshow
startSlideshow=Start slideshow
orderPrints=Bestill bilder på internett
nextImage=Neste bilde
previousImage=Forrige bilde
resolution=Oppl&oslash;sning
fileSize=Filst&oslash;rrelse
bytes=bytes
date=Dato
flash=Blits
focalLength=Fokallengde
exposureTime=Eksponeringstid
aperture=Blender&aring;pning
focusDistance=Fokusdistanse
meteringMode=Lysm&aring;ling
camera=Kamera
model=Kameramodell
sensorType=Sensortype
folders=Mapper

#User interface specific keys
ui.language=Spr&aring;k
ui.printOrderingFrame=Online printbestilling
ui.printOrderingText1=Send bilder til
ui.printOrderingText2=printbestilling
ui.printOrderingDescription1=Hver bildeside vil inneholde en link som legger bildet til en bestillingsliste for utskrift og leveranse.
ui.printOrderingDescription2=Straks etterp&aring; vil Shutterfly hente de valgte bildene fra albumet (hvis de er publisert).
ui.printOrderingDescription3=Shutterfly vil pr&oslash;ve &aring; hente originalbildene hvis albumet inkluderer originalene.